/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Quadramedia
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
Client: Wiritoa

ACCENT COLOR - #bc4126
PALE GREY    - #f3f3e1 
DARKER GREY  - #e1dfc6
*/

/* ----- MENU ----- */

#menu-main-menu .menu-item-link {line-height:20px !important;}
#menu-main-menu .menu-item-link .description {font-style: italic;}
.main-nav-side-search {float:right;}

/* ----- SIDEBAR ----- */

#mk-sidebar {margin-top:40px;}
#mk-sidebar li {list-style: none !important; display:block; margin:0 0 10px 15px; text-indent: -1em;}
#mk-sidebar li a {font-size:16px; font-weight:600; color:#333; display:block;}
#mk-sidebar li a:hover {color:#bc4126;}
#mk-sidebar li a .mk-svg-icon {margin-right:10px;}



/* ----- WHITE BACKGROUND CONTENT COLUMN ----- */

.white-right-column .vc_column-inner {padding:30px !important;}

.white-right-column .search-filter-results h2 a {font-size:18px;}
.white-right-column .search-filter-results h2 + p {display:none;}

.sf-field-search .sf-input-text {max-width:140px;}

.single-wpdmpro #mk-page-introduce.intro-left {display:none;}
.single-wpdmpro .theme-page-wrapper {margin-bottom:0 !important;}
.single-wpdmpro .theme-content {padding-top:10px !important;}
.single-wpdmpro .archive-sidebar {width:16% !important; float:left;}
.single-wpdmpro .archive-sidebar #mk-sidebar.mk-builtin {margin:0 !important; width:100% !important;}
.single-wpdmpro .archive-sidebar #mk-sidebar.mk-builtin .sidebar-wrapper {width:100% !important; padding:35px 0 0 0 !important;}
.single-wpdmpro .white-right-column {width:84% !important; float:left; padding:30px; background-color: #FFF;}
.single-wpdmpro .white-right-column p {margin-bottom:0 !important;}
.w3eden .btn-primary {background-color:#bc4126 !important;}

/* ----- TNG HOME ----- */
.mk-main-wrapper-holder {background-color:#e1dfc6;}
.tng-home-page {width:100%; display: inline-block;}
.tng-search-sidebar {width:25%; float:left;}
.tng-search-sidebar form table td {text-align: left !important;}
.tng-home-content {width:75%; float:left; background-color: #FFF; padding:30px; font-size:16px; line-height:24px; color:#333;}
.genealogy-intro {margin-bottom:20px;}
.tng-home-features {width:100%; display: inline-block;}
.tng-home-features a {color:#bc4126 !important;}
.tng-home-features a:hover {color:#000 !important;}

/* ----- FOOTER ----- */
.footer-wrapper {padding:20px 0 0 0 !important;}
#mk-footer .textwidget {line-height:14px !important;}
